{
  "LBL_STEP_CUSTOMER": "ES_ES Customer",
  "LBL_SEARCH_CUSTOMER": "ES_ES Search Customer",
  "LBL_STEP_WEARER": "ES_ES Wearer",
  "LBL_SEARCH_WEARER": "ES_ES Search Wearer",
  "LBL_STEP_PRODUCT": "ES_ES Product",
  "LBL_STEP_SIZE": "ES_ES Size",
  "LBL_STEP_FINISHING_METHOD": "ES_ES Finishing Method",
  "LBL_STEP_REASON_CODE": "ES_ES Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "ES_ES No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "ES_ES No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "ES_ES No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "ES_ES ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "ES_ES ID Code Generated",
  "LBL_SCANNED_ID_CODE": "ES_ES Scanned ID Code",
  "LBL_OR": "ES_ES Or",
  "LBL_GENERATE_BARCODE": "ES_ES Generate Barcode",
  "BTN_GENERATE": "ES_ES Generate",
  "BTN_BACK": "ES_ES Back",
  "ID_CODE_ALREADY_EXISTS": "ES_ES ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "ES_ES Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "ES_ES Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "ES_ES Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "ES_ES No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "ES_ES No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "ES_ES Processing BU",
  "LBL_NUMBER_OF_BARCODES": "ES_ES Number of Barcodes"
}
